
.title {
  text-align: center;
  margin: 40px;
}

  .title h1, .title p {
    margin: 0;
  }

.slider {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 250px;
  height: 250px;
  margin: auto;
  -webkit-perspective: 600px;
          perspective: 600px;
}

  .slider * {
    -webkit-transition: all 1s cubic-bezier(0.5, -0.75, 0.2, 1.5);
            transition: all 1s cubic-bezier(0.5, -0.75, 0.2, 1.5);
  }

  .container_cube {
    width: inherit;
    height: inherit;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg) rotateX(0deg);
            transform: rotateY(0deg) rotateX(0deg);
  }

    .slide, .slide:after, .slide:before {
      display: block;
      width: inherit;
      height: inherit;
      position: absolute;
      -webkit-transform-style: preserve-3d;
              transform-style: preserve-3d;
      background-size: cover;
      background-position: center;
    }

    .slide.x {
      -webkit-transform: rotateY(90deg);
              transform: rotateY(90deg);
    } 

      .slide.x:after {
        content: '';
        background-image: url('../new_img/image16.jpeg');
        -webkit-transform: translateZ(150px) rotateZ(-90deg);
                transform: translateZ(150px) rotateZ(-90deg);
      }

      .slide.x:before {
        content: '';
        background-image: url('../new_img/image11.jpeg');
        -webkit-transform: translateZ(-150px) rotateZ(-90deg);
                transform: translateZ(-150px) rotateZ(-90deg);
      }

    .slide.y {
      -webkit-transform: rotateX(90deg);
              transform: rotateX(90deg);
    } 

      .slide.y:after {
        content: '';
        background-image: url('../new_img/image10.jpeg');
        -webkit-transform: translateZ(150px) scale(-1);
                transform: translateZ(150px) scale(-1);
      }

      .slide.y:before {
        content: '';
        background-image: url('../img/why-we.jpg');
        -webkit-transform: translateZ(-150px);
                transform: translateZ(-150px);
      }

    .slide.z {
      -webkit-transform: rotateX(0);
              transform: rotateX(0);
    } 

      .slide.z:after {
        content: '';
        background-image: url('../img/slider-1.jpg');
        -webkit-transform: translateZ(150px);
                transform: translateZ(150px);
      }

      .slide.z:before {
        content: '';
        background-image: url('../new_img/image2.jpeg');
        -webkit-transform: translateZ(-150px);
                transform: translateZ(-150px);
      }


    .container_cube {
      -webkit-animation: rotate 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
      animation: rotate 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
    }

    @-webkit-keyframes rotate {
      0%, 10% {-webkit-transform: rotateY(0deg) rotateX(0deg);transform: rotateY(0deg) rotateX(0deg);}
      15%, 20% {-webkit-transform: rotateY(180deg) rotateX(0deg);transform: rotateY(180deg) rotateX(0deg);}
      25%, 35% {-webkit-transform: rotateY(180deg) rotateX(270deg);transform: rotateY(180deg) rotateX(270deg);}
      40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);transform: rotateY(180deg) rotateX(90deg);}
      55%, 65% {-webkit-transform: rotateY(-90deg) rotateX(90deg);transform: rotateY(-90deg) rotateX(90deg);}
      70%, 80% {-webkit-transform: rotateY(90deg) rotateX(90deg);transform: rotateY(90deg) rotateX(90deg);}
      90%, 95% {-webkit-transform: rotateY(0deg) rotateX(90deg);transform: rotateY(0deg) rotateX(90deg);}
    }

    @keyframes rotate {
      0%, 10% {-webkit-transform: rotateY(0deg) rotateX(0deg);transform: rotateY(0deg) rotateX(0deg);}
      15%, 20% {-webkit-transform: rotateY(180deg) rotateX(0deg);transform: rotateY(180deg) rotateX(0deg);}
      25%, 35% {-webkit-transform: rotateY(180deg) rotateX(270deg);transform: rotateY(180deg) rotateX(270deg);}
      40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);transform: rotateY(180deg) rotateX(90deg);}
      55%, 65% {-webkit-transform: rotateY(-90deg) rotateX(90deg);transform: rotateY(-90deg) rotateX(90deg);}
      70%, 80% {-webkit-transform: rotateY(90deg) rotateX(90deg);transform: rotateY(90deg) rotateX(90deg);}
      90%, 95% {-webkit-transform: rotateY(0deg) rotateX(90deg);transform: rotateY(0deg) rotateX(90deg);}
    }


.shadow {
  display: block;
  width: 200px;
  height: 200px;
  background: rgba(0,0,0,0.75);
  position: absolute;
  top: 60%;
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="20" /></filter></svg>#filter');
  -webkit-filter: blur(30px);
          filter: blur(30px);
  left: 0;
  right: 0;
  margin: auto;
  -webkit-animation: rotateShadow 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
  animation: rotateShadow 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
}

  @-webkit-keyframes rotateShadow {
    0%, 10% {-webkit-transform: rotateY(0deg) rotateX(90deg);}  
    15%, 20% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
    20.1%, 20.9% {-webkit-transform: rotateY(180deg) rotateX(90deg) translatez(5px);}
    25%, 35% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
    35.1%, 35.9% {-webkit-transform: rotateY(180deg) rotateX(90deg) translatez(-5px);}
    40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
    55%, 65% {-webkit-transform: rotateY(0deg) rotateX(90deg);}
    70%, 80% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
    90%, 99% {-webkit-transform: rotateY(90deg) rotateX(90deg);}
    99.1%, 99.9% {-webkit-transform: rotateY(90deg) rotateX(90deg) translatez(-5px);}
  }

  /*@keyframes rotateShadow {
    0%, 10% {transform: rotateY(0deg) rotateX(90deg);}  
    15%, 20% {transform: rotateY(180deg) rotateX(90deg); opacity: 1; filter: alpha(opacity=100);}
    20.1%, 20.9% {transform: rotateY(180deg) rotateX(90deg) translatez(10px); opacity: 0.95; filter: alpha(opacity=95);}
    25%, 35% {transform: rotateY(180deg) rotateX(90deg); opacity: 1; filter: alpha(opacity=100);}
    35.1%, 35.9% {transform: rotateY(180deg) rotateX(90deg) translatez(-10px); opacity: 0.95; filter: alpha(opacity=95);}
    40%, 50% {transform: rotateY(180deg) rotateX(90deg);}
    55%, 65% {transform: rotateY(0deg) rotateX(90deg);}
    70%, 80% {transform: rotateY(180deg) rotateX(90deg);}
    90%, 99% {transform: rotateY(0deg) rotateX(90deg);}
    99.1%, 99.9% {transform: rotateY(180deg) rotateX(90deg) translatez(5px); opacity: 0.95; filter: alpha(opacity=95);}
  }*/

/* 
Credit */

  .credit {
    position: fixed;
    bottom: 22px;
    left: 0; 
    right: 0;
    margin: auto;
    width: 200px;
    text-align: center;
  }

  .credit a {
    font-weight: 900;
    color: blue;
    text-decoration: none;
    -webkit-transition: all .15s linear;
            transition: all .15s linear;
    background-size: 12px;
    padding-right: 20px !important;
    -filter: invert(1);
    -webkit-filter: invert(1);
    -moz--filter: invert(1);
  -o--filter: invert(1);

  }

  .credit a:hover {
    color: tomato;
  }

.small {
  font-size: smaller;
  opacity: .75;
}
 @media (max-width: 767px){
    .elfsights-fishtail{
      width: 100% !important;
    }
    .elfsight-app-17edf1df-0ad1-4ed9-b089-03f997917707{
      width: 100% !important;
    }
.testimonial{
    width: 100% !important;
}
.dummy-container{
     width: 100% !important;
    }
  }
  .dummy-container{
    width: 1050px;
    height: 50px;
    background: white;
    margin-top: -65px;
    z-index: 9999;
    position: absolute;
  }
  .contact-about p {
    text-align: center;
    color: #fff;
    font-family: "Josefin Sens",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding-top: 20px;
    text-align: justify;
}
   .flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
  margin: 10px 10px 10px 10px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #f15f2a;
  color: white;
  transform: rotateY(180deg);
  align-items: center;
 padding-top: 50px;
}
.container-fluid{
        max-width: 1230px;
}
.dine-in .flip-card-front{
        background: linear-gradient( rgba(0,0,255, 0.40), rgba(241, 95, 42,0.40) ),  url(../new_img/image8.jpeg);
/*    background-image: url(new_img/image8.jpeg);
*/    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.elementor-flip-box__layer__overlay {
/*   background-color: rgba(0, 0, 51, 0.35);
*/    text-align: center;
        display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    text-align: center;
    padding: 35px;
}
.elementor-flip-box .elementor-icon-wrapper {
    margin-bottom: 20px;
}
.takeaway .flip-card-front{
        background: linear-gradient( rgba(0,0,255, 0.40), rgba(241, 95, 42,0.40) ),  url(../new_img/takeaway.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.delivery .flip-card-front{
        background: linear-gradient( rgba(0,0,255, 0.40), rgba(241, 95, 42,0.40) ),  url(../new_img/food_delivery.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.catering .flip-card-front{
        background: linear-gradient( rgba(0,0,255, 0.40), rgba(241, 95, 42,0.40) ),  url(../new_img/catering.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.elementor-flip-box__layer__title{
    font-family: "Pinyon Script",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    color: white;
}
.services-provide{
    float: left;
    width: 100%;
    padding: 30px 0;
    background: #f7f7f7 url(../new_img/service_bg.jpg) no-repeat scroll right bottom;
}
.flip-service{
    padding-bottom: 30px;
}
.heading span{
    padding-left: 50%;
}
.heading h2{
        position: relative;
    color: #444;
    font-size: 42px;
    font-family: "Josefin Sens",sans-serif;
    font-weight: 700;
}
@media only screen and (max-width: 767px){
.heading h2{
    font-size: 22px;
}
}

.choice{
    float: left;
    width: 98%;
    padding: 50px 1%;
    background: url(../new_img/best-choice.png) no-repeat scroll left center/cover;
}
.about_us{
    float: left;
    width: 100%;
    padding: 25px 1%;
    background: url(../new_img/about_bg.png) no-repeat scroll left center/cover;
}
@media (max-width: 767px){
    .about_us{
    background: none !important;
}
}
@media (max-width: 767px){
    .chef_section{
    background: none !important;
}
}
@media (max-width: 767px){
    .choice{
    background: none !important;
    padding-top: 60% !important;
}
}
@media only screen and (max-width: 767px){
.about-text{
    text-align: center;
}
}
@media only screen and (max-width: 767px){
.about-inner1{
    padding-top: 60% !important;
}
}
.chef_section{
     float: left;
    width: 100%;
    padding: 50px 1%;
    background: url(../new_img/chef_section.png) no-repeat scroll left center/cover;
}
.about-inner1 p {
    font-family: 'Josefin Sens',sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #444;
    padding-top: 30px;
    margin: 0;
}
 .img-new{
        margin-top: 85px;
        text-align: center !important;
        margin-left: 25px !important;
    }
    @media (max-width: 768px){
        .img-new{
        margin-top: 3px !important;
         width: 100%;
         margin-left: 5px !important;
    }
    }
    .flat-sliders-container {
    position: relative;
}.tp-banner-container {
    max-height: 853px !important;
    width: 100% !important;
    position: relative;
    overflow: hidden !important;
    padding: 0;
    background-color: #fff;
}
.tp-caption.desc-slide h1 {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    color: rgb(0,0, 0);
    transition: none;
/*    line-height: 20px;
*/    border-width: 0px;
    padding: 0px;
    font-weight: 400;
    display: block;
/*    letter-spacing: 3px;
*/}
@media only screen and (max-width: 767px){
.tp-caption.desc-slide span {
    font-size: 12px !important;
    top: 100px;
    letter-spacing: 1px;
}
}
@media only screen and (max-width: 767px){
.tp-caption.desc-slide h1 {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    color: rgb(0,0, 0);
    transition: none;
/*    line-height: 20px;
*/    border-width: 0px;
    padding: 0px;
    font-weight: 400;
    display: block;
    letter-spacing: 0px;
}